# eric4.QScintilla.Lexers.LexerPOV

Module implementing a Povray lexer with some additional methods.

### Classes

LexerPOV | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerPOV

Subclass to implement some additional lexer dependant methods.

### Derived from

QsciLexerPOV, Lexer

### Methods

LexerPOV | Constructor
initProperties | Public slot to initialize the properties.

#### LexerPOV (Constructor)

LexerPOV(parent=None)

Constructor

parent
  parent widget of this lexer

#### LexerPOV.initProperties

initProperties()

Public slot to initialize the properties.

Up